	<meta http-equiv = "Content-Type" content = "text/html;charset = utf-8">
	
    <title>PI5RTA - Helmond</title>
	
    <meta name = "description" content = "PI5RTA amateur radio station ter AA - Helmond">
	
    <meta name = "keywords" content = "HF, VHF, VHF/UHF, VLF, VLF propagation, HF WebSDR, VHF/UHF WebSDR, VLF WebSDR, WebSDR, radio, ionogram,
        oblique ionogram, Dourbes, Pruhonice, NOAA, weather satellite, ter AA - Helmond, amateur radio, PI5RTA">
        
	<style type = "text/css">h1    {font-size:30px; margin-right: 0px; margin-top: 14px; color: #0066FF;
					border-width: 0px 0px 3px 0px; border-style: solid; border-color: #FF6600; padding: 28px 20px 2px 0px;}</style>

	<style type = "text/css">h2    {font-size:18px; margin-right: 0px; margin-top: 0px; color: #0066FF;
					border-width: 0px 0px 3px 0px; border-style: solid; border-color: #FF6600; padding: 0px 20px 2px 0px;}</style>  
                
	<style type = "text/css">h3    {font-size:18px; margin-right: 15px; margin-top: 20px; color: #0066FF;
					border-width: 0px 0px 3px 0px; border-style: solid; border-color: #FF6600; padding: 0px 20px 2px 0px;}</style>

	<style type = "text/css">table {margin-left: 0px;}</style>

	<style type = "text/css">body  {color: black; background-color: #FFFFFF;}</style>
    
    <style>
		div.container {margin-left: 2%; margin-bottom: 2%; border: 0;}
		div.right     {float: right; width: 47%; margin-right: 2%; margin-left: 2%;}
		div.right1    {float: left;  width: 30%; margin-right: 2%; margin-left: 2%;}
		div.left      {float: left;  width: 47%; margin-right: 2%; margin-left: 2%;}
		div.right2    {float: right; width: 35%; margin-right: 2%; margin-left: 2%;}
		div.content   {padding: 2%;}
    </style>



